* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(36,107,92, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.d-913_ca:after { display: table; content: ''; clear: both; }

.jgvhh-157_i { clear: both; }

.h-513_fh { width: 1000px; margin: 0 auto; }


.shi_632__h
{
	display: block;
}

.shi_632__h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h-513_fh
{
	margin-top: 70px;
}

.zfv_13-ac 
{
	display: table;
	position: relative;
}



.c-68_j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.c-68_j > a
{
	display: block;
	float: left;
}

.c-68_j > a.afg_344__s
{
	margin-right: 10px;
}

.c-68_j > a.coc_89__v
{
	margin-right: 10px;
}


.c-68_j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.c-68_j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.c-68_j > a.afg_344__s > div > span
{
	background-image: url(../images/FB.png);
}

.c-68_j > a.coc_89__v > div > span
{
	background-image: url(../images/X.png);
}

.c-68_j > span.p_375__mfzy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kh-16_e 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jt-173_pa { background-color: #171717; }

.jt-173_pa .fhv-857_rh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jt-173_pa .fqieb_97-kixbo { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jt-173_pa .fqieb_97-kixbo > .dae_220__ve
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fqieb_97-kixbo .mdfnt_132__opls
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(36,107,92, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.n_259__f
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.n_259__f > .jdqhd-639_s 
{
	float: right;
}


.n_259__f > .jdqhd-639_s > .gne_375-c
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.n_259__f > .jdqhd-639_s > .gne_375-c.active > .ze-916_ztcd
{
	visibility: visible;
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li
{
	display: block;
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a:hover
{
	color: rgba(36,107,92, 1);
	background: #f0f0f0;
}


.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a > .h-646_vdgdh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a > .h-646_vdgdh > .gxaw-117_ifidu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a:hover > .h-646_vdgdh > .gxaw-117_ifidu
{
	 
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a > .h-646_vdgdh > .gxaw-117_ifidu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a > .ijrvb_540__nk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a:hover > .ijrvb_540__nk
{
	text-decoration: underline;
}




.jdqhd-639_s > .gne_375-c > .zxh-996_jevsq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jdqhd-639_s > .gne_375-c.active > .zxh-996_jevsq
{
	background: #f5f5f5;
}


.jdqhd-639_s > .gne_375-c > .zxh-996_jevsq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.n_259__f .ank_695__cqd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.n_259__f .ank_695__cqd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.n_259__f .gne_375-c.active .ank_695__cqd > span
{
	color: #171717;
}



.n_259__f .xa_744-kwcgc
{
	height: 24px;
	width: 34px;
}

.n_259__f .xa_744-kwcgc > .ikisj_363__wmgk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.n_259__f .gne_375-c.active .xa_744-kwcgc > .ikisj_363__wmgk
{
	border:1px solid #171717;
}

.n_259__f .xa_744-kwcgc > .ikisj_363__wmgk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qfd-579_gagc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qfd-579_gagc > .vf_699__dlkt
{
	display: table;
	margin-top: 70px;
}



.qfd-579_gagc > .vf_699__dlkt > *
{
	display: table-cell;
	vertical-align: middle;
}

.qfd-579_gagc > .vf_699__dlkt > .njfo-328_hpi
{
	width: 440px;
	max-width: 440px;
}

.qfd-579_gagc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qfd-579_gagc > h1 .r_315__twb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qfd-579_gagc > .pss-924_ggw
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.njfo-328_hpi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(36,107,92, 1);
}


.njfo-328_hpi > .iban_931-ghf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.iban_931-ghf.fhd_518-f
{
	margin-right: 100px;
}


.iban_931-ghf > h3.igfiw_364-xwzlh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.iban_931-ghf.fhd_518-f > h3.igfiw_364-xwzlh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.njfo-328_hpi > .iban_931-ghf .c_367-bl
{
	
}


.iban_931-ghf .qsgbm-959_g
{
	display: none;
}


.iban_931-ghf .c_367-bl.k_271__jl
{
	margin-top: 20px;
}

.iban_931-ghf .c_367-bl .fifr_122__wlsyj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.iban_931-ghf.fhd_518-f .c_367-bl .fifr_122__wlsyj
{
	font-size: 16px;
	font-weight: normal;
}



.iban_931-ghf .c_367-bl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iban_931-ghf.fhd_518-f .c_367-bl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.iban_931-ghf .c_367-bl .w_867-r {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.iban_931-ghf.fhd_518-f .c_367-bl .w_867-r
{
	max-width: 384px;
	font-size:16px;
}

.iban_931-ghf .lgid-142_ah {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.iban_931-ghf.fhd_518-f .lgid-142_ah 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.u_726-hw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.u_726-hw > .typ_350__x
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.u_726-hw > .typ_350__x.otr-744_cd
{
	right: -10px;
	top:-10px;
}

.u_726-hw > .typ_350__x.hjdee_892-e
{
	top:0px;
	right: -20px;
}

.u_726-hw > .typ_350__x > .c-377_mcj
{
	display: table-cell;
	vertical-align: middle;
}


.u_726-hw > .typ_350__x .yaruf_26-df
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.u_726-hw > .typ_350__x .qcrq-85_bob
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xcnf_832-hk > .u_726-hw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qfd-579_gagc > .vf_699__dlkt > .n_642-udeac
{
	width: 280px;
}


.n_642-udeac > .vlijw_797-j
{
    font-size: 16px;
    line-height: 180%;
}


.n_642-udeac > .vlijw_797-j > b, .n_642-udeac > .vlijw_797-j > h2, .n_642-udeac > .vlijw_797-j > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.n_642-udeac > .vlijw_797-j > ol
{
	padding-left: 20px;
}


main
{
	
}


.h_78-gf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.me-993_bbm
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.me-993_bbm > li
{
	display: inline-block;
}

.me-993_bbm > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(36,107,92, 1);
}

.me-993_bbm > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.me-993_bbm > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.me-993_bbm > li.active > a
{
	color: #545454;
}




.c_684__dba 
{ 
	margin-bottom: 50px; 

}



.c_684__dba > .yyzm-986_kg
{
	 padding: 30px;
	overflow: hidden;
}


.c_684__dba > .yyzm-986_kg:after { display: table; content: ''; clear: both; }




.c_684__dba h1 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c_684__dba h1 .r_315__twb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c_684__dba h2 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c_684__dba h2:first-child
{
	padding-top: 0px;
}

.c_684__dba .yyzm-986_kg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c_684__dba .yyzm-986_kg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c_684__dba h2:first-child
{
	padding-top: 0px;
	color: rgba(36,107,92, 1); 
}


.c_684__dba h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c_684__dba h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c_684__dba h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yyzm-986_kg ul { margin-top: 12px; }


.yyzm-986_kg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yyzm-986_kg ul.clear > li, .yyzm-986_kg ol.clear > li 
{
	clear: both;
}

.yyzm-986_kg ul.clear > li:after, .yyzm-986_kg ol.clear > li:after { display: block; content: ''; clear: both; }


.yyzm-986_kg ul.bs-191_uh
{
	margin-top: 0px !important;
}

.yyzm-986_kg ul.bs-191_uh > li 
{
	margin-left: 0px !important;
}

.yyzm-986_kg ol { margin-left: 20px; margin-top: 12px; }

.yyzm-986_kg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yyzm-986_kg ul.list-recomend
{
	
}

.yyzm-986_kg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yyzm-986_kg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yyzm-986_kg ul.list-recomend > li .dscr_img .date, .yyzm-986_kg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yyzm-986_kg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yyzm-986_kg .z_346-rfg > .cfaz_30-fl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yyzm-986_kg .z_346-rfg > .grea-855_aaaj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(36,107,92, 1);
}


.c_684__dba > .yyzm-986_kg.h_78-gf.gff-765_b 
{
	margin-bottom: 50px;
}


.c_684__dba > .yyzm-986_kg.h_78-gf.gff-765_b h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(36,107,92, 1);
}


.gff-765_b table.dwoe_392-h th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gff-765_b table.dwoe_392-h tfoot td b
{
	text-align: center;
}


.gff-765_b table.dwoe_392-h td
{
	width: 50%;
}


.c_684__dba table { border-collapse: separate; border-spacing: 3px; }

.c_684__dba td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c_684__dba th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dwoe_392-h
{
	width: 100%;
}

table.dwoe_392-h td
{
	padding: 0;
}

table.dwoe_392-h a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dwoe_392-h a:hover
{
	background: rgba(36,107,92, 1);
	color: white;
}


table.przw-336_be
{
	width: 100%;
}


table.przw-336_be th
{
	text-align: left;
	font-weight: bold;
}

table.przw-336_be th.hpgk_953__kvofc
{
	max-width: 200px;
}
table.przw-336_be th.iwmv_149-ppc
{
	max-width: 100px;
}
table.przw-336_be th.qoedg_563__eghrs
{
	
}

table.przw-336_be td
{
	padding: 5px 10px;
}

table.przw-336_be tr.bcr_507__regz td
{
	font-weight: bold;
	border-top: 2px solid rgba(36,107,92, 1);
	border-bottom: 2px solid rgba(36,107,92, 1);
}

table.przw-336_be tr.bcr_507__regz td:first-child
{
	border-left: 2px solid rgba(36,107,92, 1);
}

table.przw-336_be tr.bcr_507__regz td:last-child
{
	border-right: 2px solid rgba(36,107,92, 1);
}

table.przw-336_be tr:hover td
{
	background-color: rgba(36,107,92, 0.2);
}

table.przw-336_be td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tedy-29_ie.civ_971__xqhc
{ 
	margin-bottom: 50px; 

}


.tedy-29_ie.civ_971__xqhc h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.giazl_699__b
{
	padding: 30px;
}


.tedy-29_ie ul
{
	display: block;
}

.tedy-29_ie ul.bs-191_uh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tedy-29_ie ul.bs-191_uh > li:after
{ display: table; content: ''; clear: both; }



.tedy-29_ie ul.bs-191_uh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tedy-29_ie ul.bs-191_uh > li:not(:last-child)
{
	padding-top: 30px;
}


.tedy-29_ie ul.bs-191_uh > li:last-child, .tedy-29_ie.jep_707-o .yyzm-986_kg ul > li:last-child
{
	margin-bottom: 0px;
}


.tedy-29_ie ul.bs-191_uh > li .aie_687__q
{
	margin-bottom: 12px;
}

.tedy-29_ie ul.bs-191_uh > li .aie_687__q > i
{
	font-size: 18px;
	font-style: italic;
}

.tedy-29_ie ul.bs-191_uh > li .jqynu-541_jed
{
	float: left;
}


.tedy-29_ie ul.bs-191_uh > li .jqynu-541_jed img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tedy-29_ie ul.bs-191_uh > li .ayvb_902__ugk
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tedy-29_ie ul.bs-191_uh > li .item_rev
{
	display: none;
}

.tedy-29_ie .qjg_457-aj
{
	margin-top: 20px;
	text-align: center;
}



.tedy-29_ie .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.zjt_481__fw.civ_971__xqhc
{ 
	margin-bottom: 50px; 

}

.zjt_481__fw.civ_971__xqhc h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.zjt_481__fw.civ_971__xqhc ul
{
	display: table;
	width: 100%;
}

.zjt_481__fw.civ_971__xqhc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.zjt_481__fw.jep_707-o .yyzm-986_kg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.zjt_481__fw ul > li:last-child, .zjt_481__fw.jep_707-o .yyzm-986_kg ul > li:last-child
{
	margin-bottom: 0px;
}


.zjt_481__fw ul > li .fwgiz-106_qhjj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(36,107,92, 1);
}


.zjt_481__fw ul > li .ip_957__jfr
{
	overflow: hidden;
    border: 2px solid rgba(36,107,92, 1);
}

.zjt_481__fw ul > li .ip_957__jfr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.zjt_481__fw ul > li .eahp_712__ajy
{
	margin-bottom: 12px;
}

.zjt_481__fw ul > li .efd_266-hta
{
	color: #777777;
}



.zjt_481__fw .wbhc_170-li
{
	margin-top: 20px;
	text-align: center;
}




.hqe_252-hyd 
{ 
	margin-bottom: 50px;
}

.hqe_252-hyd .eqway_295__ov:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hqe_252-hyd .eqway_295__ov 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hqe_252-hyd .eqway_295__ov img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hqe_252-hyd .th_99__nale 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.tk-172_gmeh
{
	display: block;
	line-height: 130%;

}

.tk-172_gmeh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.tk-172_gmeh > div > dt
{
	display:inline-block;
}

.tk-172_gmeh > div > dd
{
	display:inline;
}

.hqe_252-hyd .xaon_22__xhf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hqe_252-hyd h2 
{ 
    color: rgba(36,107,92, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dcjh_55__fcyda {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(36,107,92, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dcjh_55__fcyda > .ankcp_302-pb
{
	display: table;
	width: 100%;
}


.dcjh_55__fcyda > .ankcp_302-pb > *
{
	display: table-cell;
	vertical-align: top;
}


.dcjh_55__fcyda .u_726-hw > img
{
	max-width: 400px;
}



.fl_151-ol 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.acmnk-223_hv
{
	display: block;
	margin-right: 40px;
}


.acmnk-223_hv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.acmnk-223_hv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.acmnk-223_hv li a:hover
{
	text-decoration: underline;
}

.nld-904_b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nld-904_b .m-92_y
{
	display: block;
	text-decoration: none;
}

.nld-904_b .m-92_y .r_315__twb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nld-904_b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nld-904_b .j-284_eghf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);

}


.j-284_eghf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.j-284_eghf a:hover
{
	text-decoration: underline;
}



.nld-904_b .p_14__cdmha
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.nld-904_b .ccchy_574-gjkil
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xganw_13__hhm
{
	padding: 30px;
    overflow: hidden;
}


.xganw_13__hhm > .cbshf_949-dpgc
{
	float: right;
	width: 50%;
}

.xganw_13__hhm > .cbshf_949-dpgc > .dmafw_150__fg
{
	padding-left: 20px;
	border-left: 3px solid rgba(36,107,92, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xganw_13__hhm > .cbshf_949-dpgc > .dmafw_150__fg > .tk-172_gmeh
{
	margin-top: 20px;
}

.xganw_13__hhm > .j_613-gdho
{
	float: left;
	width: 50%;
}

.xganw_13__hhm > .j_613-gdho form
{
	display: block;
	width: 100%;
}

.xganw_13__hhm > .j_613-gdho .cmc-820_ilol
{
	margin-top: 20px;
}

.xganw_13__hhm > .j_613-gdho .ha_806__ypdc
{
	display: none;
}


.xganw_13__hhm > .j_613-gdho .cmc-820_ilol label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xganw_13__hhm > .j_613-gdho .cmc-820_ilol input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xganw_13__hhm > .j_613-gdho .cmc-820_ilol textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xganw_13__hhm > .j_613-gdho .cmc-820_ilol .jbnk_40__qqad {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xganw_13__hhm > .j_613-gdho .sxx_153-jeafh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(36,107,92, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h-513_fh { width: 100%; }
	
.jt-173_pa { text-align: center; }
	
	
	
	
.jt-173_pa .fqieb_97-kixbo
	{
		
		
	}

	
	

	
	
	
	.c-68_j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.c-68_j > a
{
	
}

	
.c-68_j > a.coc_89__v
{
	margin-right: 0px;
}
	
.c-68_j > a > div
{
    width: 24px;
	height: 24px;
}

.c-68_j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.c-68_j > a.afg_344__s > div > span
{
	
}

.c-68_j > a.coc_89__v > div > span
{
	
}


.c-68_j > span.p_375__mfzy
{
	display: none;
}
	

	
	
	.kh-16_e
	{
		width: auto;
	}
	
	
	.n_259__f
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.n_259__f > .jdqhd-639_s > .gne_375-c:not(.active)
	{
		position: relative;
	}
	
	
		.n_259__f > .jdqhd-639_s > .gne_375-c.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jdqhd-639_s > .gne_375-c > .zxh-996_jevsq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd
	{
		
		display: none;
	}
	


.n_259__f > .jdqhd-639_s > .gne_375-c.active > .ze-916_ztcd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul
{
	display: block;
	max-height:300px;
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li
{
	
}
	
	
.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a > .ijrvb_540__nk
{
	font-size: 14px;	
}
	
	
	
.jdqhd-639_s > .gne_375-c > .zxh-996_jevsq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jdqhd-639_s > .gne_375-c.active > .zxh-996_jevsq > *
{
	font-size: 16px;
}	
		
.jdqhd-639_s > .gne_375-c:not(.active) > .zxh-996_jevsq > .ank_695__cqd
{
	display: none;
}
	
	
	
.n_259__f .xa_744-kwcgc
{
	width: 24px;
}

.n_259__f .xa_744-kwcgc > .ikisj_363__wmgk
{
	width: 24px;
	height: 24px;
}
	
	
.n_259__f .gne_375-c:not(.active) .xa_744-kwcgc > .ikisj_363__wmgk
{
	margin-left: 0px;
}

.n_259__f .gne_375-c.active .xa_744-kwcgc > .ikisj_363__wmgk
{
	border:1px solid #171717;
}

.n_259__f .xa_744-kwcgc > .ikisj_363__wmgk > img
{
	height: 24px;
}
	

.jt-173_pa .fqieb_97-kixbo > .dae_220__ve
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fqieb_97-kixbo .mdfnt_132__opls
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.n_259__f.otr-744_cd
	{
		float: none;
	}
	
.n_259__f.otr-744_cd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.n_259__f .aie_687__q
	{
		line-height: 18px;
	}
	
	.n_259__f .xa_744-kwcgc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.n_259__f .xa_744-kwcgc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qfd-579_gagc {
    padding: 30px 20px;
	}
	
	.qfd-579_gagc > .vf_699__dlkt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qfd-579_gagc > .vf_699__dlkt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qfd-579_gagc > .vf_699__dlkt > .xcnf_832-hk
	{
		padding-top: 10px
	}
	
	.qfd-579_gagc > .vf_699__dlkt > .njfo-328_hpi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.njfo-328_hpi > .iban_931-ghf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xcnf_832-hk > .u_726-hw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qfd-579_gagc > .vf_699__dlkt > .n_642-udeac
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h-513_fh
	{
		margin-top: 30px;
	}
		
	.c_684__dba { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c_684__dba h2 { padding-bottom:20px; }
	.c_684__dba > .yyzm-986_kg
	{
		padding: 20px;
	}

	.c_684__dba p + h2 { }
	.c_684__dba ul { }
	.c_684__dba li { }
	.c_684__dba table { width: 100% !important; }
	
	.c_684__dba img { max-width: 100% !important; }
	

	.tedy-29_ie.civ_971__xqhc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tedy-29_ie.civ_971__xqhc h2
	{
		padding-bottom: 20px;
	}
	
	.tedy-29_ie.civ_971__xqhc ul
	{
		display: block;
	}
	
	.tedy-29_ie.civ_971__xqhc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tedy-29_ie.civ_971__xqhc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tedy-29_ie ul.bs-191_uh > li > .jqynu-541_jed
	{
		float: none !important;
	}
	
	.tedy-29_ie ul.bs-191_uh > li > .ayvb_902__ugk
	{
		padding: 0px;
	}
	
	
		.zjt_481__fw.civ_971__xqhc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zjt_481__fw.civ_971__xqhc h2
	{
		padding-bottom: 20px;
	}
	
	.zjt_481__fw.civ_971__xqhc ul
	{
		display: block;
	}
	
	.zjt_481__fw.civ_971__xqhc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.zjt_481__fw.civ_971__xqhc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.zjt_481__fw.civ_971__xqhc ul > li .ayvb_902__ugk
	{
		padding: 0px;
	}
	
	.giazl_699__b
	{
		    padding: 20px;
	}
	
	
	.hqe_252-hyd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hqe_252-hyd h2
	{
		padding-bottom: 20px;
		
	}
	
	.hqe_252-hyd .eqway_295__ov
	{
		padding: 20px;
	}
	
	.hqe_252-hyd .eqway_295__ov img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hqe_252-hyd .xaon_22__xhf
	{
		padding-left: 0px;
	}
	
	
	
	
	.dcjh_55__fcyda
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dcjh_55__fcyda > .ankcp_302-pb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ankcp_302-pb > .neb_568__hgbhx
	{
		display: block;
	}
	
	.ankcp_302-pb > .ba_270-jc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ankcp_302-pb > .ba_270-jc > .u_726-hw
	{
		
	}
	
	
	.iban_931-ghf.fhd_518-f
	{
		margin-right: 0;
	}
	
	
	.iban_931-ghf.fhd_518-f .c_367-bl > input
	{
		max-width: none;
	}
	
	.iban_931-ghf.fhd_518-f .lgid-142_ah
	{
		max-width: none;
	}
	
	
	.u_726-hw > .typ_350__x.hjdee_892-e
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nld-904_b
	{
		text-align: center;
	}
	
	.acmnk-223_hv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.acmnk-223_hv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.acmnk-223_hv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.me-993_bbm
	{
		margin-left: 20px !important;
		
	}
	
	.me-993_bbm > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c_684__dba table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dwoe_392-h a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c_684__dba > .yyzm-986_kg.ja_400__bqaq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yyzm-986_kg ul.list-recomend > li
{
	display: block;
}
	
.xganw_13__hhm > .j_613-gdho
{
	width: 100%;
	float: none;
}
	
.xganw_13__hhm > .cbshf_949-dpgc
{
	width: 100%;
	float: none;
}

.xganw_13__hhm > .cbshf_949-dpgc > .dmafw_150__fg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.k_900__johii, .uyejd-879_spjjo, .kgta_580-gab
{
	
}

body.uyejd-879_spjjo .h-513_fh
{
	width: 800px;
}

body.uyejd-879_spjjo section.h-513_fh
{
	margin-top: 50px;
}

body.uyejd-879_spjjo .c-68_j > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.uyejd-879_spjjo .c-68_j > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.uyejd-879_spjjo .jt-173_pa .fhv-857_rh 
{
	margin: 0;
	margin-left: 20px;
}

body.uyejd-879_spjjo .jt-173_pa .fqieb_97-kixbo
{
	padding: 10px 0 10px 0px; 
}

body.uyejd-879_spjjo .fqieb_97-kixbo .mdfnt_132__opls
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.uyejd-879_spjjo .fqieb_97-kixbo > .dae_220__ve
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.uyejd-879_spjjo .n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a > .h-646_vdgdh > .gxaw-117_ifidu
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.uyejd-879_spjjo .n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a > .h-646_vdgdh > .gxaw-117_ifidu > img
{
	height: 22px;
}

body.uyejd-879_spjjo .n_259__f .xa_744-kwcgc > .ikisj_363__wmgk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.uyejd-879_spjjo .gne_375-c.active .xa_744-kwcgc > .ikisj_363__wmgk
{
	border: none;
}

body.uyejd-879_spjjo .n_259__f .xa_744-kwcgc > .ikisj_363__wmgk > img
{
	height: 24px;
}

body.uyejd-879_spjjo .qfd-579_gagc 
{
	padding:50px 0px;
}

body.uyejd-879_spjjo .iban_931-ghf > h4.igfiw_364-xwzlh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.uyejd-879_spjjo .iban_931-ghf .lgid-142_ah
{
	border-radius: 0px;
}

body.uyejd-879_spjjo .u_726-hw > .typ_350__x
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.uyejd-879_spjjo .u_726-hw > .typ_350__x
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.uyejd-879_spjjo .u_726-hw > .typ_350__x .yaruf_26-df
{
	top: -20px;
}


body.uyejd-879_spjjo .u_726-hw > .typ_350__x .qcrq-85_bob
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.uyejd-879_spjjo .n_642-udeac
{
	background-color: #FFFFFF;
}


body.uyejd-879_spjjo .n_642-udeac > .vlijw_797-j
{
	padding: 50px 0px;
	border-top: 1px solid rgba(36,107,92, 0.13);
	line-height: 150%;
}

body.uyejd-879_spjjo .n_642-udeac > .vlijw_797-j > div
{
	padding: 0px 30px;
}


body.uyejd-879_spjjo .n_642-udeac > .vlijw_797-j b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.uyejd-879_spjjo .n_642-udeac > .vlijw_797-j h2, body.uyejd-879_spjjo .n_642-udeac > .vlijw_797-j h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(36,107,92, 1);
	text-align: center;
}


body.uyejd-879_spjjo .zjt_481__fw.civ_971__xqhc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.uyejd-879_spjjo .acmnk-223_hv
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.uyejd-879_spjjo .acmnk-223_hv ul
{
	display: table;
    margin: 0 auto;
}
body.uyejd-879_spjjo .acmnk-223_hv ul li
{
	line-height: 38px;
}

body.uyejd-879_spjjo .acmnk-223_hv ul li:first-child
{
	margin-left: 0px;
}

body.uyejd-879_spjjo .acmnk-223_hv ul li:last-child
{
	margin-right: 0px;
}

body.uyejd-879_spjjo .nld-904_b
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.uyejd-879_spjjo .nld-904_b .j-284_eghf
{
	color: #777777; 
}


body.uyejd-879_spjjo .imgblock
{
	max-width: 740px;
}


body.uyejd-879_spjjo .cbshf_949-dpgc .imgblock
{
	max-width: 740px;
}

body.uyejd-879_spjjo .zjt_481__fw ul > li .ip_957__jfr > img
{
	max-width: 224px;
}


body.uyejd-879_spjjo .dcjh_55__fcyda .u_726-hw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.uyejd-879_spjjo .h-513_fh
{
	width: 100%; 
}

	body.uyejd-879_spjjo .qfd-579_gagc {
    padding: 30px 12px;
	}

	body.uyejd-879_spjjo .n_642-udeac > .vlijw_797-j
	{
		padding: 30px 0px;
	}

	body.uyejd-879_spjjo section.h-513_fh
	{
		margin-top: 30px;
	}


	body.uyejd-879_spjjo .c_684__dba > .yyzm-986_kg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uyejd-879_spjjo .tedy-29_ie.civ_971__xqhc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.uyejd-879_spjjo .zjt_481__fw.civ_971__xqhc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uyejd-879_spjjo .hqe_252-hyd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uyejd-879_spjjo .dcjh_55__fcyda
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uyejd-879_spjjo .ankcp_302-pb > .ba_270-jc
	{
		margin-top: 50px;
	}

body.uyejd-879_spjjo .n_259__f .xa_744-kwcgc > .ikisj_363__wmgk
{
	width: 28px;
	height: 28px;
}

body.uyejd-879_spjjo .n_259__f .xa_744-kwcgc > .ikisj_363__wmgk > img
{
	height: 28px;
}
	
	
body.uyejd-879_spjjo .n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a > .h-646_vdgdh > .gxaw-117_ifidu
{
	width: 24px;
    height: 24px;
}


body.uyejd-879_spjjo .n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a > .h-646_vdgdh > .gxaw-117_ifidu > img
{
	height: 24px;
}

	
body.uyejd-879_spjjo .jdqhd-639_s > .gne_375-c > .zxh-996_jevsq
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.uyejd-879_spjjo .n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li > a
{
	padding-top: 16px;
}
	
	
body.uyejd-879_spjjo .n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.uyejd-879_spjjo .n_259__f > .jdqhd-639_s > .gne_375-c > .ze-916_ztcd > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.uyejd-879_spjjo .acmnk-223_hv ul li
{
	line-height: 20px;
}
	
body.uyejd-879_spjjo .nld-904_b
{
	margin-top: 30px;
}

	
body.uyejd-879_spjjo .zjt_481__fw.civ_971__xqhc ul > li
{
	padding: 0px;
}

	
}

